html {
    overflow-x: auto;
}

body,input,textarea,select,button {
    background-color: #fff;
    color: #333;
    font: 14px Arial,"微软雅黑";
}

body,ul,dl,dd,p,h1,h2,h3,h4,h5,h6,form,div,fieldset,form,textarea,input {
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6,i,em,b {
    font-style: normal;
    font-weight: normal;
    font-size: 100%;
}

img {
    border: none;
}

input,textarea {
    outline: none;
}

button::-moz-focus-inner {
    border: 0;
    padding: 0;
    margin: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:before,:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.clear {
    zoom:1;}

.clear:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}

texearea {
    resize: none;
}

em,cite,th {
    font-style: normal;
    font-weight: normal;
}

table {
    border-collapse: collapse;
}

dl,ol,dt,dd,ul,li {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #f30;
    text-decoration: underline;
}

a.red {
    color: #F00;
    text-decoration: none;
}

a:hover.red {
    color: #F00;
    text-decoration: underline;
}

.fl {
    float: left;
}

.fr {
    float: right;
}









.w1000{width: 1000px;margin:0 auto;}
.w660{width: 660px;}
.w300{width: 300px;}

.miniHeader{background-color: #f1f1f1;height: 32px;line-height: 32px;font-size: 12px;}
.miniHeader a{padding: 0 6px;}.miniHeader span{padding-right: 6px;}
.mainHeader{padding: 20px 0;}

.nav{position:relative; z-index:1; height: 46px;line-height: 46px;font-size: 16px;border-top-left-radius: 3px;border-top-right-radius: 3px;background-color: #06db77;background-image: -webkit-gradient(linear,left top,right top,color-stop(0,#06db77),color-stop(0.5,#0fc3bd),color-stop(1,#14b9dc));background-image: -o-linear-gradient(right,#06db77 0,#0fc3bd 50%,#14b9dc 100%);background-image: -moz-linear-gradient(right,#06db77 0,#0fc3bd 50%,#14b9dc 100%);    background-image: -webkit-linear-gradient(right,#06db77 0,#0fc3bd 50%,#14b9dc 100%);background-image: -ms-linear-gradient(right,#06db77 0,#0fc3bd 50%,#14b9dc 100%);background-image: linear-gradient(to right,#06db77 0,#0fc3bd 50%,#14b9dc 100%);}
/*.nav:after{content:"";display:block;position:absolute;top:0;right:0;width:250px;height:55px;background:url(../images/bg_header.png) 100% 0 no-repeat;}*/
.nav li{border-right: 1px solid rgba(255,255,255,0.35);height: 46px;line-height: 46px;float: left;position:relative; display:inline;}
.nav li:last-child{border:none;}
.nav a{display: block;width: 116px;float: left;text-align: center; color: #fff;}
.nav a.cur{color:#ffc;background-color: rgba(0,0,0,0.05);}
.nav a:hover{background-color: rgba(0,0,0,0.05);text-decoration: none;}

.nav .sub{ display:none; left:0; top:46px;position:absolute; background:#4E4E4E;line-height:26px; padding: 10px 0;  }
.nav .sub li{ zoom:1; border-right: none;}
.nav .sub a{ display:block; padding:0 10px; }
.nav .sub a:hover{ background:#6d6d6d; color:#fff;  }
.nav li.nli-right{float: right;}

.childNav{}
.childNav .w1000{padding: 0 30px;border:1px solid #e6e6e6;border-top: none;overflow: hidden;border-bottom-left-radius: 3px;border-bottom-right-radius: 3px;}
.childNav-item{float: left;width: 25%;padding: 20px 0;}
.childNav-itemInner{padding-right: 20px;overflow: hidden;}
.childNav-item:last-child .childNav-itemInner{padding: 0;}

.childNav-item .childNav-links{}
.childNav-item .childNav-links h3{font-size: 14px; margin-bottom: 5px;color: #00b280;}
.childNav-item .childNav-links a{display: inline-block;padding: 4px 12px 4px 0;color: #666;}
.childNav-item .childNav-links a:hover{color: #f30;}

.icon{width: 26px;height: 26px;display: inline-block;margin-right: 8px;vertical-align: -8px;}
.i1{background: url(../images/1.png) no-repeat;}
.i2{background: url(../images/2.png) no-repeat;}
.i3{background: url(../images/3.png) no-repeat;}
.i4{background: url(../images/4.png) no-repeat;}

.iconBox{overflow: hidden;margin: 20px auto;}
.iconBox .w1000{border-top:1px solid #eee;border-bottom:1px solid #eee;overflow: hidden;}
.iconBox a{float: left;width: 100px;text-align: center;border-right:1px solid #eee;padding: 10px;}
.iconBox a:first-child{border-left: 1px solid #eee;}
.iconBox a img{width: 46px;height: 46px;margin: 0 auto 5px;border-radius: 50%;display: block;}
.iconBox a:hover{text-decoration: none;background-color: rgba(242,251,248,.6);color: #00b280;}

/*top*/
.top{overflow: hidden;margin-top: 20px;}
.topBanner{float: left;width: 690px;margin-right: 20px;}
.topBanner img{width: 690px;}



.topBanner .slider{ width:690px; position:relative; overflow:hidden; height:240px;background:#00b280;}  
.topBanner .slider .bd{ position:relative; z-index:0; }
.topBanner .slider .bd li{ height:240px; overflow:hidden;} 
.topBanner .slider .bd li img{ display:block;}
.topBanner .slider .hd{ width:100%; position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.topBanner .slider .hd ul{ text-align:center;}
.topBanner .slider .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:9px; height:9px; margin:0 4px; background:url(../images/dot.png) 0 -16px;overflow:hidden;filter:alpha(opacity=70);opacity:0.7; vertical-align:top; line-height:9999px;}
.topBanner .slider .hd ul .on{ background-position:0 0;}
.topBanner .slider .timer{ position:absolute; z-index:1; left:0; bottom:0; height:4px; width:0; background:#000; filter:alpha(opacity=10);opacity:0.1; font-size:0; overflow:hidden;}


.topList{float: right;width: 290px;}
.topList ul{padding: 1px 0;}
.topList li{height: 40px;line-height: 40px;background-color: rgba(223,244,238,1);overflow: hidden;}
.topList li:nth-child(2){background-color: rgba(223,244,238,.5);}
.topList li:nth-child(4){background-color: rgba(223,244,238,.5);}
.topList li:nth-child(6){background-color: rgba(223,244,238,.5);}
.topList li a{display: block;text-decoration: none;padding: 0 20px;}
.topList li a:hover{}


.topList-top{background-color: rgba(223,244,238,.5);padding: 20px;}
.topList-top:hover{background-color: rgba(223,244,238,1);color: #333;}
.topList-top p{color: #777;}



.column{margin-top: 20px;overflow: hidden;}
.columnBox{margin-right: 20px;width: 320px;float: left;margin-bottom: 20px;}
.columnBox:nth-child(3){margin:0;}
.columnBox:nth-child(6){margin:0;}
.columnBox:nth-child(9){margin:0;}

.columnBox .title{border-top:1px solid rgba(154,201,43,1);color: rgba(154,201,43,1);font-size: 18px;font-weight: bold;overflow: hidden;height: 52px;line-height: 52px;}
.columnBox .title .more{font-size: 12px;float: right;color: #ccc;font-weight: normal;}
.columnBox .img{width: 320px;height: 210px;position: relative;overflow: hidden;}
.columnBox .img img{width: 320px;height: 210px;transition: all .4s ease;-webkit-transition:all .4s ease;-moz-transition: all .4s ease;-ms-transition: all .4s ease;}
.columnBox .img:hover img{-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);transform: scale(1.15)}
.columnBox .img p{position: absolute;left: 0;bottom: 0;background-color: rgba(154,201,43,.8);height: 40px;line-height: 40px;text-align: center;width: 320px;color: #fff;overflow: hidden;}
.columnBox .img a:hover p{background-color: rgba(154,201,43,1);}
.columnBox .img a:hover img{opacity: .9;}

.columnBox:nth-child(2) .title{border-top:1px solid rgba(83,185,214,1);color: rgba(83,185,214,1);}
.columnBox:nth-child(3) .title{border-top:1px solid rgba(83,214,163,1);color: rgba(83,214,163,1);}
.columnBox:nth-child(4) .title{border-top:1px solid rgba(214,182,83,1);color: rgba(214,182,83,1);}

.columnBox:nth-child(2) .img p{background-color: rgba(83,185,214,.8);}
.columnBox:nth-child(2) .img a:hover p{background-color: rgba(83,185,214,1);}
.columnBox:nth-child(3) .img p{background-color: rgba(83,214,163,.8);}
.columnBox:nth-child(3) .img a:hover p{background-color: rgba(83,214,163,1);}
.columnBox:nth-child(4) .img p{background-color: rgba(214,182,83,.8);}
.columnBox:nth-child(4) .img a:hover p{background-color: rgba(214,182,83,1);}

.columnBox .list{border:1px solid #eee;border-top: none;}
.columnBox .list li{position: relative;}
/*.columnBox .list li:after{content: "";border-radius: 4px;background: #ccc;width: 4px;height: 4px;display: block;position: absolute;left: 10px;top: 50%;}*/
.columnBox .list li:last-child a{border:none;}
.columnBox .list li a{display: block;padding: 10px 0 10px 12px;border-bottom: 1px dotted #eee;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.columnBox .list li a:hover{background: #fafafa;}

.box{overflow: hidden;margin-top: 20px;}
.box .box-title{height: 60px;border-bottom: 1px solid #f3f3f3;}
.box .box-title h3{float: left;font-size: 22px;height: 60px;line-height: 60px;border-bottom: 2px solid #00b280;}
.box .box-title h3 span{color: #00b280;}
.box .box-more{float: right;height: 60px;line-height: 70px;color: #999;}


.box .box-content{overflow: hidden;}
.box .box-content .box-left{float: left;width: 290px;margin-right: 20px;padding-top: 20px;}
.box .box-content .box-right{float: right;width: 690px;padding: 20px 0;}


.box-leftImg{display: block;background: url(../images/pic1.jpg) no-repeat;width: 290px;height: 300px;position: relative;}
.box-leftImg2{background: url(../images/pic3.jpg) no-repeat;}
.box-leftImg .title{color: #fff;padding-left: 30px;padding-top: 40px;font-size: 24px;}
.box-leftImg .title h5{margin-bottom: 4px;}
.box-leftImg .title p{font-size: 14px;}
.box-leftImg .pic{position: absolute;right: 4px;width: 250px;bottom: 5px;}

.box-leftImg:hover{text-decoration: none;}
.box-leftImg:hover img{right: 10px;-webkit-transition: all .3s linear;transition: all .3s linear;}

.box .box-list{}
.box .box-list li{width: 50%;float: left;position: relative;}
.box .box-list li:after{content: "";border-radius: 4px;background: #ccc;width: 4px;height: 4px;display: block;position: absolute;left: 0;top: 50%;}
.box .box-list li a{display: block;margin: 0 10px;padding: 10px 10px;border-bottom: 1px dotted #eee;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}


/* 主体 */
.content{margin-top: 20px;overflow: hidden;}
.content .main{width: 690px;margin-right: 20px;float: left;}
.content .sidebar{width: 290px;float: right;}


/*main*/
.pos{color: #999;padding: 6px 10px;border-bottom: 2px solid #00b280;background: linear-gradient(#fff, #f9f9f9);}
.pos a{color: #999;}
.pos span{padding: 0 5px;}
.main-box{line-height: 1.7;border: 1px solid #eee;}
.main-box h1{font-size: 24px;text-align: center;margin: 20px auto 6px;font-weight: bold;}
.main-box .data{color: #999;text-align: center;}
.main-box .data span{padding-right: 15px;}
.main-box .data span a{color: #999;}
.main-box .cp{padding: 20px 30px;border-top: 1px dashed #eee;margin-top: 20px;font-size: 12px;}
.main-box .abstract{border:1px dashed #eee;padding: 30px 20px;color: #666;margin: 20px 30px;position: relative;text-indent: 2em;background: #f9f9f9;}
.main-box .abstract span{color: #fff;background-color: #00b280;display: block;position: absolute;top: -10px;left: -5px;height: 30px;line-height: 30px;padding: 0 20px;text-indent: 0;}

.tags{padding: 10px 30px;overflow: hidden;}
.tag{float: left;padding: 0 14px;height: 26px;line-height: 26px;border-radius: 26px;white-space: nowrap;background: #f5f5f5;text-align: center;margin: 8px 8px 0 0;}

.main-box .wx{border:1px solid #eee;padding: 30px;margin: 0 30px 30px;overflow: hidden;border-left: 3px solid #00b280;background: #fbfffe;}
.main-box .wx .wx-left{float: left;width: 410px;}
.main-box .wx .wx-right{float: right;width: 130px;padding: 4px;border:1px solid #eee;background-color: #fff;}
.main-box .wx .wx-right img{width: 120px;height: 120px;}
.main-box .wx .wx-title{font-size: 18px;color: #00b280;font-weight: bold;}
.main-box .wx .sl{font-size: 14px;color: #999;margin-bottom: 5px;}

.main-box .prenext{border-top: 1px solid #eee;padding: 10px 30px;}
.main-box .prenext ul{color: #999;}
.main-box .prenext li{border-bottom: 1px dotted #eee;padding: 8px 0;}
.main-box .prenext li:last-child{border: none;}

.content-txt,.content-hd{padding: 10px 30px;}

/*侧边*/
.sidebar-box{margin-bottom: 20px;}
.sidebar-box .sidebar-box-title{background: linear-gradient(#fff, #f9f9f9);color: #00b280;border:1px solid #eee;border-bottom:none;font-size: 16px;font-weight: bold;padding: 0 20px;height: 48px;line-height: 48px;}
.sidebar-box .sidebar-box-list{border:1px solid #eee;border-top:1px solid #eee;padding: 10px 0;}
.sidebar-box .sidebar-box-list li{position: relative;}
.sidebar-box .sidebar-box-list li:after{content: "";border-radius: 4px;background: #00b280;width: 4px;height: 4px;display: block;position: absolute;left: 14px;top: 50%;}
.sidebar-box .sidebar-box-list li a{display: block;padding: 10px 20px 10px 26px;border-bottom: 1px dotted #eee;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sidebar-box .sidebar-box-list li a:hover{background: #fafafa;}
.sidebar-box .sidebar-box-list li:last-child a{border:none;}

.sidebar-box-img{margin-bottom: 20px;}
.sidebar-box-img .sidebar-box-title{background: linear-gradient(#fff, #f9f9f9);color: #00b280;border:1px solid #eee;border-bottom:none;font-size: 16px;font-weight: bold;padding: 0 20px;height: 48px;line-height: 48px;}
.sidebar-box-img ul{border:1px solid #eee;padding: 20px;min-height: 200px;}
.sidebar-box-img ul li{margin-bottom: 10px;}
.sidebar-box-img ul li a{display: block;position: relative;}
.sidebar-box-img ul li a img{display: block;height: 100%;width: 100%;}
.sidebar-box-img ul li a .t{position: absolute;left: 0;bottom: 0;width: 100%;text-align: center;color: #fff;height: 32px;line-height: 30px;overflow: hidden;background: rgba(0,0,0,.5);}
.sidebar-box-img ul li a:hover .t{height: 40px;line-height: 40px;background: rgba(0,0,0,.8);}

.sidebar-box-tab{margin-bottom: 20px;}
.sidebar-box-tab .sidebar-box-title{background: linear-gradient(#fff, #f9f9f9);border:1px solid #eee;border-bottom:none;font-size: 16px;font-weight: bold;padding: 0 20px;height: 48px;line-height: 48px;}
.sidebar-box-tab .sidebar-box-title ul{float: left;height: 48px;line-height: 48px;}
.sidebar-box-tab .sidebar-box-title li{cursor: pointer;float: left;height: 48px;line-height: 50px;width: 122px;text-align: center;color:#666;}
.sidebar-box-tab .sidebar-box-title li.on{color: #00b280;border-bottom: 2px solid #00b280;}

.sidebar-box-tab .sidebar-box-bd{border:1px solid #eee;padding: 10px 20px 10px;min-height: 200px;}
.sidebar-box-tab .sidebar-box-bd .sidebar-box-list{}
.sidebar-box-tab .sidebar-box-bd .sidebar-box-list li{display: block;position: relative;height: 80px;padding: 10px 0 80px 110px;overflow: hidden;}
.sidebar-box-tab .sidebar-box-bd .sidebar-box-list li a{text-decoration: none;}
.sidebar-box-tab .sidebar-box-bd .sidebar-box-list li .img{position: absolute;left: 0;width: 100px;height: 80px;overflow: hidden;}
.sidebar-box-tab .sidebar-box-bd .sidebar-box-list li .img img{width: 100%;height: 100%;border-radius: 4px;}
.sidebar-box-tab .sidebar-box-bd .sidebar-box-list li .info{height: 80px;display: block;border-bottom: 1px dotted #eee;}
.sidebar-box-tab .sidebar-box-bd .sidebar-box-list li .info .info-title{max-height: 40px;overflow: hidden;white-space: normal;text-overflow: ellipsis;}
.sidebar-box-tab .sidebar-box-bd .sidebar-box-list li .info .info-txt{color: #999;font-size: 12px;margin-top: 2px;position: absolute;bottom:2px;width: 138px;padding-bottom: 8px;}

.sidebar-box-tag{}
.sidebar-box-title{background: linear-gradient(#fff, #f9f9f9);color: #00b280;border:1px solid #eee;border-bottom:none;font-size: 16px;font-weight: bold;padding: 0 20px;height: 48px;line-height: 48px;}
.sidebar-box-tag .sidebar-box-list{border:1px solid #eee;border-top:1px solid #eee;    padding: 10px 20px 20px;overflow: hidden;}

/*list*/
.main-box-list{padding: 0;}
.list-hd{background-color: #fff;color: #666;padding: 10px 30px 30px;border-bottom:1px solid #eee;}
.list-hd h1{text-align: left;color: #333;}
.list-hd h1 span{color: #f30;}

.list-bd{padding: 10px 30px 0;}
.list-bd li{overflow: hidden;border-bottom: 1px dashed #eaeaea;padding: 15px 0;}
.list-bd li .img{float: left;width: 220px;margin-right: 20px;}
.list-bd li .img img{width: 220px;}
.list-bd li .info{float: right;width: 388px;}
.list-bd li .info h3{font-size: 16px;font-weight: bold;}
.list-bd li .info p{color: #7f7f7f;margin-top: 5px;}
.list-bd li .info .info-tags{color: #999;font-size: 12px;padding-top: 6px;}
.list-bd li .info .info-tags a{color: #00b280;padding-right: 6px;}


.paging{padding: 20px 0;overflow: hidden;}
.paging span{display: inline-block;float: left;height: 30px;line-height: 30px;margin-right: 5px;}
.paging span a{display: block;padding: 0 14px;border: 1px solid #ddd;}
.paging span a:hover{text-decoration: none;background-color: #00b280;color: #fff;border: 1px solid #00b280;}
.paging span b{font-family: Georgia,"Times New Roman",Times,serif;color: #00b280;padding: 0 6px;}
.paging span a.cur{background-color: #00b280;color: #fff;border: 1px solid #00b280;}

.footer{background-color: #f5f5f5;margin-top: 20px;padding: 30px 0;}
.footer p{padding: 5px 0;}
.fLinks a{padding: 0 5px;}
.cp ,.txt{color: #999;}
.txt a{color: #999;}

@font-face {font-family: "iconfont";
  src: url('font/iconfont.eot?t=1502413539411'); /* IE9*/
  src: url('font/iconfont.eot?t=1502413539411#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('font/iconfont.woff?t=1502413539411') format('woff'), /* chrome, firefox */
  url('font/iconfont.ttf?t=1502413539411') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('font/iconfont.svg?t=1502413539411#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-remen,.icon-zuixin,.icon-weizhi:before{margin-right: 6px;font-size: 20px;}
.icon-remen:before { content: "\e61b"; }
.icon-zuixin:before { content: "\e64c"; vertical-align: -2px;}
.icon-weizhi:before { content: "\e668"; vertical-align: -2px;margin-right: 2px;}
.icon-biaoqian:before { content: "\e600"; vertical-align: -1px;margin-right: 4px;}
.icon-gengduo:before { content: "\e660"; vertical-align: -1px;margin-left: 4px;}



.page-new{margin-top: 30px;}
.page-new-title{border-bottom: 1px solid #f3f3f3;height: 60px;}
.page-new-title h3{float: left;font-size: 22px;height: 60px;line-height: 60px;border-bottom: 2px solid #00b280;}
.page-new-list{overflow: hidden;padding-top: 10px;}

.page-new-list li{width: 50%;float: left;position: relative;border-bottom: 1px dotted #eee;height: 46px;line-height: 46px;}
.page-new-list li:after{content: "";border-radius: 4px;background: #ccc;width: 4px;height: 4px;display: block;position: absolute;left: 0;top: 50%;}
.page-new-list li a{width: 75%;margin:0 20px 0 15px;float: left;display: inline-block;height: 46px;line-height: 46px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.page-new-list li span{float: right;color: #ccc;padding-right: 15px;}

.headline{overflow: hidden;margin-top: 20px;}
.headlineBox{width: 690px;float: left;overflow: hidden;}
.headlineBox .tw{float: left;width: 290px;background-color: #fff;}
.headlineBox .tw .card{display: block;position: relative;}
.headlineBox .tw .card .iconImg{background: url(../images/tj.png) no-repeat;width: 25px;height: 16px;display: inline-block;margin-right: 5px;}
.headlineBox .tw .card img{width: 290px;height: 160px;}
.headlineBox .tw .card .tw-info{padding: 20px 20px 20px;border:1px solid #eee;border-top: none;border-right: none;min-height: 160px;}
.headlineBox .tw .card .tw-info h3{font-size: 18px;margin-bottom: 10px;}
.headlineBox .tw .card .tw-info p{color: #999;line-height: 22px;}
.headlineBox .images{float: right;width: 400px;}
.headlineBox .images ul{overflow: hidden;}
.headlineBox .images li{float: left;position: relative;}
.headlineBox .images li .card{display: block;width: 200px;height: 160px;}
.headlineBox .images li .card img{display: block;width: 200px;height: 160px;}
.headlineBox .images li .card .cover{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;background-color: rgba(0,0,0,.6);}
.headlineBox .images li .card:hover .cover{background-color: rgba(0,178,128,.4);}
.headlineBox .images li .card .cover span{color: #fff;margin: 20px 20px 6px;padding-bottom:6px;border-bottom: 1px dashed #fff;display: inline-block;}
.headlineBox .images li .card .cover p{color: #fff;padding: 0 20px 5px;line-height: 26px;}
.headlineBox .images li:nth-child(2) .card .cover{background-color: rgba(0,178,128,.4);}
.headlineBox .images li:nth-child(3) .card .cover{background-color: rgba(0,178,128,.4);}


.rankBox{float: right;width: 290px;}
.rankBox-title{font-size: 16px;font-weight: bold;border:1px solid #eee;height: 47px;line-height: 47px;padding: 0 20px;background: linear-gradient(#fff, #f9f9f9);}
.rankBox-title span{display: inline-block;background: url(../images/hot.gif) no-repeat;width: 31px;height: 13px;margin-left: 5px;}
.rankBox ul{border:1px solid #eee;border-top: none;padding: 3px 0;}
.rankBox li{padding: 0 10px 0 10px;height: 38px;line-height: 38px;border-bottom: 1px dashed #eee;}
.rankBox li a{display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 200px;}
.rankBox li span{display: inline-block;float: left;margin-right: 8px;color: #f30;border: 1px solid #e5e5e5;margin-top: 10px;height: 18px;line-height: 18px;width: 18px;text-align: center;}
.rankBox li b{display: inline-block;float: right;color: #ccc;}
.rankBox li:last-child{border: none;}
.rankBox li:nth-child(1) span{background-color: #f15d5d;border-color: #df5501;color: #fff;}
.rankBox li:nth-child(2) span{background-color: #f15d5d;border-color: #df5501;color: #fff;}
.rankBox li:nth-child(3) span{background-color: #f15d5d;border-color: #df5501;color: #fff;}

.imgBox{margin-top: 20px;}
.imgBox .imgBox-title{height: 60px;border-bottom: 1px solid #f3f3f3;}
.imgBox .imgBox-title h3{float: left;font-size: 22px;height: 60px;line-height: 60px;border-bottom: 2px solid #00b280;}
.imgBox .imgBox-title h3 span{color: #00b280;}
.imgBox .imgBox-more{float: right;height: 60px;line-height: 70px;color: #999;}

.imgBox .imgBox-content{}
.imgBox .imgBox-content ul{padding: 20px 0;overflow: hidden;}
.imgBox .imgBox-content li{width: 241px;height:150px;float: left;position: relative;margin-right: 12px;}
.imgBox .imgBox-content li:last-child{margin-right: 0;}
.imgBox .imgBox-content li a{display: block;}
.imgBox .imgBox-content li a:hover{}
.imgBox .imgBox-content li img{width: 241px;height:150px;}
.imgBox .imgBox-content li .mask{position: absolute;width: 100%;height: 57px;left: 0;bottom: 0;background: url(../images/mask.png) repeat-x center bottom;}
.imgBox .imgBox-content li span{position: absolute;padding: 0 10px;bottom: 10px;left: 0;color: #fff;display: block;width:241px;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;z-index: 10;}

/*用户评论*/
.comments{margin-top: 20px;}
.comments-title{font-size: 16px;font-weight: bold;color:#00b280;padding: 0 20px;height: 50px;line-height: 50px;background: linear-gradient(#fff, #f9f9f9);border: 1px solid #eee;border-bottom: 2px solid #00b280;}
.comments-content{border: 1px solid #eee;padding: 10px 20px 20px;border-top: none;}
.comments-content .comments-list{}
.comments-content .comments-list li{border-bottom: 1px dashed #eee;padding: 20px 0;}
.comments-content .comments-list li:last-child{border-bottom: none;}
.comments-content .comments-list li .user span{color: #999;}
.comments-content .comments-list li .user b{font-weight: bold;margin-right: 12px;}
.comments-content .comments-list li .user{margin-bottom: 6px;}
.comments-content .comments-list li .info{color: #666;}

.form-horizontal{border-top: 1px solid #eee;padding-top: 6px;}
.form-group{padding: 10px 0;}
.control-label{margin-bottom: 5px;}
.input input{overflow: hidden;height: 38px;line-height:38px;outline: 0;width: 100%;box-shadow: inset 0 1px 2px rgba(0,0,0,.05);border: 1px solid #e6e6e6;padding: 5px 10px 5px 10px;background-color: #fff;margin-top: 10px;}
.input input:hover{border:1px solid #ccc;}
.input input:focus{border:1px solid #00b280;}
.textarea textarea{overflow: hidden;overflow-y: auto;height: 80px;outline: 0;width: 100%;box-shadow: inset 0 1px 2px rgba(0,0,0,.05);border: 1px solid #e6e6e6;padding: 10px 10px 10px 10px;background-color: #fff;margin-top: 10px;}
.textarea textarea:hover{border:1px solid #ccc;}
.textarea textarea:focus{border:1px solid #00b280;}
.btn{display: block;background-color: #00b280;border:none;height: 38px;line-height: 38px;text-align: center;padding: 0 40px;color: #fff;cursor: pointer;}

.tag-list-bd li .info{float: none;width: 100%;}

.content-txt img{width: 100%;}



.game163{ position: relative; border: 1px solid #eee; padding: 4px; overflow: hidden; width: 300px; }	
.game163 .bigImg{ height: 258px; position: relative;}	
.game163 .bigImg li img{ vertical-align:middle; width:290px; height:225px;   }	
.game163 .bigImg  h4{ font-size: 14px; font-weight: bold; line-height: 33px; height: 33px; padding-right: 30px; overflow: hidden; text-align: left; }	
.game163 .smallScroll{ height: 47px; margin-top: 10px;}	
.game163 .sPrev,.game163 .sNext{ float: left; display: block; width: 14px; height: 47px; text-indent: -9999px; background: url(images/sprites1008.png) no-repeat 0 -3046px; }	
.game163 .sNext{ background-position: 0 -2698px;}	
.game163 .sPrev:hover{ background-position: 0 -3133px;}	
.game163 .sNext:hover{ background-position: 0 -2785px;}	
.game163 .smallImg{ float:left;  margin: 0 6px; display:inline; width: 260px; overflow: hidden;}	
.game163 .smallImg ul{ height:54px;  width: 9999px; overflow: hidden; }	
.game163 .smallImg li{ float: left; padding: 0 4px 0 0; width:62px; cursor:pointer;  display: inline;  }	
.game163 .smallImg img{ border: 1px solid #eee; width:60px; height:45px;  }	
.game163 .smallImg .on img{ border-color: #00b280;}	
.game163 .pageState{ position: absolute; top: 235px; right: 5px; font-family: "Times New Roman", serif; letter-spacing: 1px;}	
.game163 .pageState span{ color: #f00; font-size: 16px;}


.pics{overflow: hidden;padding: 10px 30px;}
.pics-left{float: left;width: 300px;margin-right: 18px;}
.pics-right{float: right;width: 310px;}
.pics-right li{height: 46px;line-height: 46px;border-bottom: 1px dotted #eee;}
.pics-right li:last-child{border-bottom: none;}
.pics-right li span{padding-right:10px;color:#999;}

.nav .search{position: absolute;right: 8px;}
.nav .search{}
.nav .search .search-box{height: 32px;padding: 0 6px 0 12px;color: #bbb;background: rgba(255,255,255,0.8);border: none;border-radius: 2px;width: 160px;}
.nav .search .search-box:hover{background: rgba(255,255,255,0.9);}
.nav .search .search-box:focus{background: rgba(255,255,255,1);}
.nav .search .search-btn{cursor: pointer;height: 32px;line-height: 32px;border: none;padding: 0 8px;background: rgba(255,255,255,0.8);border-radius: 2px;color: #333;}

.content-txt a{color:#f30;}